---     
tags: 
  - Users
description: Returns a list of Users.
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
produces: 
  - 'application/json'
responses:
  200:
    schema:
      type: object
      example: {
        "count": 2,
        "users": [
            {
                "created_at": "Mon, 01 Jan 2024 00:00:00 GMT",
                "email": "email@satsense.com",
                "id": 1,
                "last_logged_in_at": "Mon, 01 Jan 2024 00:00:00 GMT",
                "layers": 10,
                "name": "Name",
                "regions": 11
            },
            {
                "created_at": "Mon, 02 Jan 2024 00:00:00 GMT",
                "email": "email2@satsense.com",
                "id": 2,
                "last_logged_in_at": "Mon, 02 Jan 2024 00:00:00 GMT",
                "layers": 20,
                "name": "Name 2",
                "regions": 21
            }
        ]
      }
  401:
    schema:
      type: object
      properties:
        error:
          type: string
          example: 'Unauthorised'

